a.midmenu:link { color: white; text-decoration: none;}
a.midmenu:visited { color: white; text-decoration: none;}
a.midmenu:hover { color: white; text-decoration: none;}
a:link { color: navy; text-decoration: none; } 
a:visited { color: #003399; text-decoration: none; } 
a:hover { color: #cc0000; text-decoration: none;} 
/* The header section of the page -= added from CGFA */
.header
{
	padding: 4px 0px 4px 2px;	
}
/* filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#003399', EndColorStr='#0045AF');    */
.header-title
{
	font-size: 180%;
	font-weight: bold;
    color: white;
	text-align: center;    
}

.header-left
{
	width: 25%;
	min-width: 25%;
	margin-bottom: 3px;
    color: white;
}

.header-center
{
	width: 49%;
	min-width: 49%;
    color: white;
}

.header-right
{
	text-align: right;
	width: 25%;
	min-width: 25%;
}	

/* co-chair group */
.co-chairs
{
	font-size: 9pt;
	font-weight: bold;
	color: white;
	text-align: center;	
	padding-top: 1em;
}

.co-chairs-senate
{
	float: right;
    color: white;
	width: 49%;
}

.co-chairs-house
{
	float: right;
    color: white;
	width: 48%;
}

/* header images */
.header-main
{
	width: 164px;
	height: 120px;
     border: none;
}

.header-seal
{
	width: 120px;
	height: 120px;
    border: none;
	background-color: transparent;
}
/* end of header css added from CGFA  */
.container { 
background-color: black;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;

}

.photo {
    border-style: hidden;
    margin-left: auto;
    margin-right: auto; }

 div#title {position: absolute; left:10px; top: 250; height: 90px; width: 100%; background-color: rgb(204, 204, 204); border-style: none; z-index: 1;}

div#otherstates {position: absolute; left: 10px; top: 340px; width: 150px; height: 500px; background-color: rgb(204, 204, 204); padding: 6px; text-align: left; border-style: none; z-index: 1;}

div#otherstates2 {position: absolute; left: 160px; top: 340px; width: 150px; height: 502px; background-color: rgb(204, 204, 204); padding: 6px; text-align: left; border-style: none; z-index:1;}





div#selectedresources {position: absolute; left: 300px; top: 340px; width: 89%; height: 502px;  text-align: left; padding: 0px; background-color: rgb(204, 204, 204); border-style: none;}

div#footer1 {position: absolute; bottom: 2px; width: 100%; z-index: 1; left: 10px;top: 840px;}
div#footerbills {vertical-align:bottom; width: 100%; z-index: 4; left: 5px;}

div#footer {position: absolute; bottom: 2px; width: 100%; z-index: 4; margin-left: auto;
    margin-right: auto; top: 840px;}






div#navigation {position: absolute; left: 5px; top: 300px; width: 20%; background-color: ffe7c6; padding: 6px; text-align: left; border-style: hidden;}

div#column1 {position: absolute; left: 255px; top: 300px; width: %80; text-align: left; padding: 6px; background-color: white;}





td.navigation {width: 10%; left: 5px;background-color: ffe7c6; padding: 6px; text-align: left; border-style: hidden; vertical-align:top}
td.column1{ width: %80; text-align: left; padding: 6px; background-color: #DEDEDE; vertical-align:top}

table.first {border-style: hidden; width: 100%;}

td.first{ background-color: #DEDEDE; padding: 3px; border: 1px solid gray; border-width: medium; border-style: outset;}
td.firstnew{ background-color: transparent; padding: 3px; border: 1px solid gray; border-width: medium; border-style: outset;}
td.firstnew2{ background-color: transparent); padding: 3px; border-style: hidden;}



td.ninth{ background-color: ffe7c6; padding: 3px; border: 1px solid gray; border-width: medium; border-style: outset;}

td.second{ background-color: #DEDEDE; padding: 3px;  border-style: hidden;}
td.secondnew{ background-color: #cc0000 ; padding: 0px;  border-style: hidden; color: white; border-color: white;}

table.second {text-align: center; border-width: thin; border-style: outset; } 


table.third {border-style: groove;}
table.thirdnew {border-style: groove; background-color: #DEDEDE;}

td.third{ background-color:white; padding: 0px; border: 1px solid gray; border-width: medium; border-style: outset;}
td.thirdnew{ background-color:#cc0000; padding: 0px; border: 1px solid white; border-width: thin; border-style: solid; color: white;}
td.thirdnewx{ background-color:#cc0000; padding: 0px; border: none; color: white; text-align: center ;margin: 0px 0px 0px 0px;}


td.fourth {background-color:white; border-style: hidden; padding-right: 2px;}
td.fourthnew {background-color:rgb(204, 204, 204); border-style: hidden; padding-right: 2px;}
td.seventh {border-width: 3px; border-style: outset; border-color:gray; background-color: #DEDEDE; width:33%;}
td.seventhnew {border-width: 3px; border-style: outset; border-color:gray; background-color: #DEDEDE; width:33%;}


table.fourth {border-style: hidden;}

td.fifth {background-color: rgb(0, 100, 0); }
td.fifthnew {background-color: #003399 }
td.footgray {background-color: #DEDEDE }
td.sixth { text-align: center; background-color: #DEDEDE; border-width: 3px; border-style: outset; border-color:gray; }

p { font-family: sans-serif; font-variant: small-caps; font-weight: 800; margin: 1%; color: white;}
p.pnew { font-family: sans-serif; font-variant: small-caps; font-weight: 800; margin: 1%; color: black;}
p.header{font-size: 180%;font-weight: bold; color: white; text-align: center; }
p.lastmod { font-family: sans-serif; font-size:smaller; font-variant: normal; font-weight: 400; margin: 1%; color: white;}
h1 { font-family: sans-serif; font-variant: small-caps; font-weight: 600; margin: 1%; padding: 5px;  font-size: 14px;}
h6 {font-size: 12px; font-family: sans-serif;  font-weight: 800; margin: 7px;}
h2 {font-family: sans-serif;  font-weight: 200; font-size: 13px; margin: 5px;}
h2.new {font-family: sans-serif;  font-weight: 200; font-size: 13px; margin: 5px; color: white}

h3 {font-family: sans-serif; font-variant: small-caps; font-weight: 100; font-size: 8 px;}



hr {border: 0;
color: rgb(210, 35, 42);
background-color: rgb(210, 35, 42);
height: 1px;
width: 100%;
text-align: left; }










#sddm
{	margin-right: auto;
margin-left: auto;
	padding: 1px;
	z-index: 30;
font-family: sans-serif; font-variant: small-caps; font-weight: 800; text-align: center;}

#sddm li
{		margin-right: auto;
margin-left: auto;

padding: 0;
	list-style: none;
	float: left;
	font-family: sans-serif; font-variant: small-caps; font-weight: 800; text-align: center;}

#sddm li a
{	display: block;
	margin-left: auto; margin-right: auto;
	padding: 5px 5px;
	width: 100%;
	background: white;
	color: rgb(0, 100, 0); 
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #DEDEDE;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin-left: auto;
margin-right: auto;
	padding: 0;
	background: white;
	border: hidden}

	#sddm div a
	{	position: relative;
		display: block;
		margin-left: auto;
margin-right: auto;
		padding: 5px 5px;
		width: auto;
		white-space: nowrap;
		text-align: center;
		text-decoration: none;
		background: (#DEDEDE;
		color: black;
		}










	#sddm div a:hover
	{	background: white;
		color: black}





